
html, body {
  font-family: "League Spartan", sans-serif;
    overflow-x: clip;
}

ul li ,a , span{
    font-size:18px;
}
p{
    color:rgb(42,45,33);
    font-size: 18px;
}
ul li{
    list-style:none;
}
ul{
     padding:0;
    margin:0;
}
a{
    text-decoration:none;
    color:#000;
}

img{
    max-width:100%;
    height:auto;
}
.ul-tag-nav li a{
    color:#000;
    font-weight:500;
    display: block;
}
.ul-tag-nav > li{
    position:relative;
    padding: 1.6rem 0;
}

.desktop-only {
  display: inline-block;
}

.mobile-only {
  display: none;
}

.patient-stories-items .th-btn.style1{
        padding: 8px 20px 4px;
            margin-top: 20px;
}
.patient-videos.text-center{
    margin:auto;
}

.title-content.text-center{
    margin-bottom:2rem;
}
.trust-faimly .big-title {
    font-size:39px;
}
/* Dropdown */
.has-dropdown .dropdown {
    position: absolute;
    top: 78px;
    left: 0;
    background: #fff;
    min-width: 180px;
    list-style: none;
    padding: 10px 0;
    box-shadow: 0 5px 15px rgba(0,0,0,0.15);
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    z-index: 99;
    width:250px;
}
.new-sticky{
        flex-wrap: wrap;
        gap:0px !important;
}
.has-dropdown:hover .dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.aman-goel{
    padding-bottom:4rem !important;
}
.dropdown li a {
    padding: 8px 15px;
    white-space: nowrap;
}
.dropdown li a.active{
    background: #f5f5f5;
    color:#3e826b;
}
.dropdown li a:hover {
    background: #f5f5f5;
}


@media only screen and (min-width: 1200px) {
    .th-container {
        max-width: 1780px;
        padding: 0 25px;
    }
}

.ul-tag-nav{
    gap:20px;
    display:flex;
    justify-content:center;
}
.ul-tag-nav > li > a{
    position:relative;
}
.ul-tag-nav > li > a:before{
    content: "";
    width: 0px;
    background: #0c5b42;
    height: 2px;
    position: absolute;
    bottom: -5px;
    left: 0;
   transition:0.5s ease-in-out;
}
.ul-tag-nav > li > a:hover:before, .ul-tag-nav > li.active > a:before{
    width: 20px;
}
.myheader{
    position: relative;
    /*padding:10px 0;*/
    z-index: 999;
    width: 100%;
}

.myheader.sticky {
    position: fixed;
    top: 0;
    left: 0;
    transform: translateY(0%);
    visibility: visible;
    animation: slideDown 0.7s ease-out;
    background: #ffffffbf;
    backdrop-filter: blur(8px);
    box-shadow: 0px 1px 3px 0px rgba(35, 18, 4, 0.14);
}

@keyframes slideDown{
    0% {
    transform: translateY(-100%);
    opacity: 0;
}

100% {
    transform: translateY(0%);
    opacity: 1;
}
}


.th-btn.style3 {
    background-color: #3e826b;
    color: #fff;
    box-shadow: none;
   border: 1px solid #3e826b;
}


.th-btn {
    position: relative;
    z-index: 2;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    background-color: var(--theme-color);
    color: var(--white-color);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-transform: capitalize;
    border: none;
    font-weight: 400;
    padding: 10.8px 20px;
    border-radius: 48px;
    transition: all 0.3s 0s ease-out;
    gap: 8px
}

.th-btn.style3:before {
    background-color: #FCD0A1;
   
}
.th-btn.th-icon:hover:after{
    filter:brightness(0);
}
.th-btn:hover:before, .th-btn.active:before {
    width: 110%;
}
.th-btn.style3:hover{
     color:#000;
}
.th-btn:before {
    content: '';
    width: 0;
    height: 100%;
    border-radius: 30em;
    position: absolute;
    top: 0;
    left: -5%;
    background-color: #FCD0A1;
    transition: .5s ease;
    display: block;
    z-index: -1;
}

.th-btn.th-icon:after {
    content: '';
    position: relative;
    background: url(../images/home/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
    display: block;
    transition: 0.4s;
}


.breadcrmb{
    background:url(../images/home/prabanch-gardens.jpg);
    background-size:cover;
    background-repeat:no-repeat;
    height:90vh;
    background-position:center;
}

.big-title{
    font-size: 40px;
    font-weight: 500;
    color: #0c5b42;
}
.sanctuary{
       font-size: 23px;
    font-style: italic;
    margin-bottom: 1.7rem;
    display:block;
}

.about-us{
    padding:4rem 0;
    position:relative;
    overflow:hidden;
}

/*.about-us:before{*/
/*        position: absolute;*/
/*    content: "";*/
/*    background-image: url(../images/bg/Illustration_08.svg);*/
/*    background-size: contain;*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    width: 250px;*/
/*    height: 300px;*/
/*     left:0;*/
/*     bottom:0;*/
/*    z-index: -1;*/
/*}*/

.about-content{
    position:relative;
    z-index:2;
}
.about-image {
    text-align: center;
    display: block;
    overflow: hidden;
}

.about-image img{
    border-radius: 10px;
    object-fit: cover;
}

.box-img img{
    height:219px;
    width:100%;
    object-fit:cover;
    border-radius: 12px;
  margin-bottom: 10px;
}


.service-experience{
    position:relative;
    padding: 4.5rem 0 4rem;
}

.service-experience .title-content p{
    max-width: 75%;
    margin: auto;
}

/* Entire card */
.category-card {
    text-align: center;
    border-radius: 22px;
    overflow: hidden;
    /*padding: 20px 10px;*/
  transition: transform 0.4s ease, transform-origin 0.4s ease;
  /*width: 218px;*/
}

/* Image container */
.category-image {
    border-radius: 22px;
    overflow: hidden;
    margin-bottom: 15px;
     position:relative;
}

.memorable{
        display: flex;
    justify-content: space-around;
    margin-top:2rem;
    gap:20px;
}

/* Image exact style */
.category-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 22px;
}
.category-card.one{
    /*margin-top: 2rem;*/
}
.category-card.two{
    /*margin-top:1.1rem;*/
}

.category-card .box-img img {
    border-radius: 24px;
    width: 100%;
    object-fit: cover;
    transition: 1.3s all ease;
}

.category-card:hover .box-img img {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.category-image:hover:after {
    height: 100%;
    opacity: 0;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}

.category-image:after {
    background: rgba(255, 255, 255, 0.5);
    content: "";
    height: 0;
    left: 0;
    opacity: 1;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}



/* Title text */
.category-card .category-title {
       font-size: 20px;
    color: rgb(42, 45, 33);
    margin: 12px 0 7px;
    line-height: 1.3;
    font-weight: 600;
}
.category-card p {
    width: 93%;
    text-align: center;
    margin: auto;
    /* font-size: 16px; */
    line-height: 1.2;
}

/* Dots */
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #8cc7d3;
    opacity: 0.5;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #009db3;
}

.service-experience .categorySlider2{
    position: relative;
    padding: 3rem 0 0;
}


/* Spacing like first slider */
.categorySlider2 {
    padding: 50px 0;
}

.categorySlider2 .swiper-slide {
    transition: margin 0.3s ease;
}

.categorySlider2 .swiper-wrapper {
    margin:0 0 5rem;
}

.categorySlider2  .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, 
.categorySlider2 .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
    background-color: #0c5b42;
    border-color:1px solid #febc11;
    padding:6px;
}

.mud-house{
    padding: 4.5rem 0;
    position:relative;
    overflow: hidden;
}

.mudhouse-content{
       text-align: center;
    position: relative;
    color: #fff;
    width: 100%;
    position: absolute;
    height: 100%;
    left: 0;
    top: 88%;
    background:#0c5b42c4;
    padding: 15px 0;
    transition:all 0.3s linear;
}
.chettinad-house:hover .mudhouse-content{
   top: 0;
    display: grid;
    align-content: center;
    gap: 25px;
}
.chettinad-house:hover .mudhouse-content p{
    opacity:1;
}
.chettinad-house .mudhouse-content p{
    opacity:0;
}
.chettinad-house{
    position:relative;
    border-radius: 10px;
    overflow: hidden;
}
.mud-house-image img{
    width:100%;
}
.mudhouse-content h4{
    margin-bottom:0;
    color: #fff;
}
.mudhouse-content p{
    margin:0 auto;
    text-align:center;
     width:70%;
    color: #fff;
}

.mudhouse-content .about-btn-us::after{
        position: absolute;
    content: "";
    width: 20px;
    height: 1px;
    left: 6rem;
    top: 13px;
    border-top: 2px solid #febc11;
    transition: linear 0.5s;
    margin: auto;
}
.mudhouse-content .about-btn-us{
   position: relative;
    color: #febc11 !important;
    transition: 0s;
}
.mudhouse-content .about-btn-us:hover::after{
    border-color:#febc11;
}
.mud-house .title-content p{
    width:70%;
    margin:0 auto;
    text-align:center;
}

.mud-house .title-content{
    margin-bottom:2rem;
}

.gallery-box_wrapp:first-child .gallery-box {
    margin-top: 99px;
}

.gallery-box {
    position: relative;
}

.gallery-box .gallery-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

/*.global-img:hover img {*/
/*    transform: scale(1.3);*/
/*}*/

    .gallery-box:nth-child(2) {
        margin: 24px 0;
    }

.gallery-box .global-img img {
    transition: 1.3s all ease;
        width: 100%;
    object-fit: cover;
}

.gallery-box_wrapp:last-child .gallery-box {
    height: 100%;
    display: grid;
    align-items: center;
    justify-content: center;
}

.gallery-box:hover .gallery-img:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.gallery-box .gallery-img:after {
    content: '';
    position: absolute;
    inset: 0;
    background: -webkit-linear-gradient(bottom, rgba(13, 13, 12, 0.5), rgba(13, 13, 12, 0.5));
    background: linear-gradient(0deg, rgba(13, 13, 12, 0.5), rgba(13, 13, 12, 0.5));
    border-radius: 16px;
    opacity: 0;
    transition: 0.4s ease;
    transform: scale(0);
    z-index: 1;
}
.global-img:hover:after {
    height: 100%;
    opacity: 0;
    transition: all .4s linear;
}

.global-img:after {
    background: rgba(255, 255, 255, 0.5);
    content: "";
    height: 0;
    left: 0;
    opacity: 1;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

.gallery-box .gallery-img .icon-btn{
    position:relative;
}
.gallery-box .gallery-img .icon-btn {
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    z-index: 3;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
   border: none;
    font-size: 30px;
    font-weight: 100;
    color: #fff;
    transition-delay: 0.3s;
}
.gallery-box_wrapp .icon-btn {
    display: inline-block;
    width:40px;;
    height:40px;;
    line-height:40px;;
    font-size:18px;
    background-color: transparent;
    border: 2px solid #888C97;
    color:#fff;
    text-align: center;
    border-radius: 99px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    position: relative;
}


.gallery-box:hover .icon-btn {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.content-animsls{
        display: flex;
    margin-bottom: 2.5rem;
    align-items: center;
    justify-content: space-between;
}
.th-btn.style1{
    background:#fff;
    border: 1px solid #3e826b;
}
.th-btn.style1.th-icon:after{
    filter:brightness(0);
}
.content-animsls .title-content{
    width:75%;
}

.seethe-newworld{
    padding:4rem 0;
    position:relative;
    overflow:hidden
}
.seethe-newworld::before {
   /*content: "";*/
   /* position: absolute;*/
   /* top: 111px;*/
   /* right: 0;*/
   /* width: 500px;*/
   /* height: 47%;*/
   /* background: url(../images/bg/wellness.webp);*/
    /* opacity: 0.5; */
   /* z-index: 1;*/
   /* background-size: contain;*/
   /* opacity: 0.03;*/
   /* background-repeat: no-repeat;*/
    
}
.seethe-newworld::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 70%;
    z-index: 1;
    /*background: #f6f6f4;*/
    z-index: -1;
}
.seethe-newworld .big-title,
.seethe-newworld p{
 
}

.cards {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
  perspective: 1000px;
}

.card {
  width: 240px;
  height: 360px;
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  transform: rotateY(15deg);
  transition: transform 0.4s ease;
}


/*contact form*/
.contaacts-form{
    position:relative;
    padding:4rem 0;
    background-image: linear-gradient(0deg, #f4f4f2, #ffffff);
}
.contaacts-form:before{
    content: "";
    position: absolute;
    height: 200px;
    background-size: contain;
    width: 30%;
    max-width: 500px;
    background-image: url(../images/bg/nature-goodness.png);
    background-repeat: no-repeat;
    bottom: 100px;
    opacity: 0.3;
}
.di-form-flex{
    display: flex;
    gap: 40px;
}

.form-check-input:focus{
    box-shadow: rgb(254 189 17) 0px 7px 29px 0px !important;
}

.form-check-input:checked {
    background-color: #febd11;
    border-color: #febd11;
}
.form-check-label{
    transform: translateY(2px);
}
.home-form{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
    padding: 2rem;
    border-radius: 20px;
    background: #fff;
}
.home-form .form-control{
        border-radius: 0;
    border: 0;
    border-bottom: 1px solid rgb(12 91 66);
    min-height: 45px;
        background: transparent;
}
.form-label {
    font-weight: 600;
        margin-bottom: .2rem;
        margin-top: 0.4rem;
}
.form-control:focus{
    box-shadow:unset !important;
}
.form-content{
    max-width: 550px;
}
.form-btnsd{
    background: #3e826b;
    color: #fff;
    border: 0;
    padding: 11px 25px 10px;
    border-radius: 30px;
    font-size: 17px;
    transition:0.3s linear
}
.form-btnsd:hover{
    background:#febd11;
    color:#000
}
.bannerbelow-section{
   padding: 50px 0 40px;
    background: #FCD0A1;
    border-radius: 0px 0px 30px 30px;
}

.natyitopathy {
    position: relative;
    display: flex;
}
.creative {
       width: 80px;
    height: 80px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.natyitopathy .image-span {
    position: absolute;
    background-image: url(../images/bg/icon-bg2.webp);
    height: 80px;
    width: 80px;
    display: inline-block;
  
    top: 0;
    background-size: contain;
     transition: all 0.2s linear;
}
.natyitopathy img{
       position: relative;
       filter:brightness(0)invert(1);
}

.restore-health {
    width: calc(100% - 80px);
    padding-left: 15px;
}

.natyitopathy:hover .image-span{
    transform: scale(1.1);
}
.restore-health p{
    font-size:17px;
    margin:0;
}
.restore-health h5{
        text-transform: uppercase;
        font-size:19px;
        font-weight:600;
}

.creative figure img{
    filter: invert(100%) sepia(0%) saturate(7466%) hue-rotate(74deg) brightness(97%) contrast(103%);
}

/*approach*/
.approachs{
    position:relative;
    background:#f5f5f4
}
.approachs:before{
    content: "";
    background-image: url(../images/about/consultation.webp);
    width: 50%;
    position: absolute;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.approach-inses{
    padding:2rem;
}
.approach-process{
    padding:0;
    margin-top: 1.5rem;
    position:relative;
}
.approach-process:before{
    content: "";
    left: 25px;
    height: 80%;
    width: 1px;
    position: absolute;
    background: #3e826b;
    top: 10px;
}
.approach-process li h4{
    font-size:20px;
}
.approach-process li span{
       position: absolute;
    left: 0;
    background: #fff;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #3e826b;
}
.approach-process li {
    position:relative;
        padding-left: 4.3rem;
}
.approach-process li:not(:last-child){
    margin-bottom:1.5rem;
}
.expert-doctor{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    display:block;
}
.expert-doctor figure img{
       width: 100%;
    /*height: 356px;*/
    object-fit: cover;
}
.expert-doctor figure{
    margin:0;
}
.expert-content{
    padding:15px;
    background: #FCD0A1;
    text-align:center;
}
.expert-content h4{
    color:#000;
    font-size:21px;
}
.expert-content p{
    color:#000;
    margin:0;
    font-size:17px;
}
.our-experts{
    padding:4rem 0; 
}

.has-dropdown {
    position: relative;
    padding-right: 0.6rem !important;
}

.dropdown {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    background: #fff;
    min-width: 200px;
}

.has-dropdown:hover > .dropdown {
    display: block;
}
.second-dropdoen .thied-dropedown .dropdown{
    left:100%;
    top:0;
    width:auto;
}
.thied-dropedown .has-dropdown:before {
        content: "+";
    position: absolute;
    right: 9px;
    color: #000;
    top: 10px;
}
.second-dropdoen:before {
    content: "+";
    position: absolute;
    right: -5px;
    color: #000;
    top: 27px;
}
.our-socialmedia{
    margin:0 !important;
}

.breadcurmb-circle {
    position: relative;
}
.breadcurmb-circle::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 150px;
    bottom: 74px;
    /* right: 0; */
    background: #ffffff;
    border-radius: 50%;
    z-index: 1;
    border: 5px solid #3e826b;
    /*bottom: -81px;*/
}
.section-breadcurmb-circle {
    position: relative;
}
.section-breadcurmb-circle:before {
    position: absolute;
    content: "";
    text-align: center;
    z-index: 1;
    align-items: center;
    top: -0.7rem;
    left: 4rem;
    background-image: url(../images/svg/hero1-circle-arrow.svg);
    background-position: center;
    background-size: cover;
    width: 26px;
    height: 28px;
    margin: 0 auto;
}
#circle svg {
    position: absolute;
    left: -34.5px;
    top: -105px;
    z-index: 999;
    width: 220px;
    height: 220px; 
    animation-name: rotate;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-direction: reverse;
    font-size: 1.4rem;
}
@keyframes rotate{

0% {
    transform: rotate(360deg);
}
}


.progres-sec{
    background:#f6f6f4;
    padding: 4rem 0;
     position:relative;
}
.program-image{
    position:relative;
}
.program-image{
    text-align:center;
}
.program-image img{
    border-radius:30px;
}
.progra-oints li{
    padding-left:1.8rem;
    position:relative;
}
.progra-oints li:not(:last-child){
    margin-bottom:0.6rem;
}
.progra-oints li:before{
   position: absolute;
    content: "\f130";
    font-family: flaticon_normal-icon !important;
    left: 0;
    color: #3e826b;
}
.peven-prgram{
    font-size: 23px;
    padding: 15px;
    background: #FCD0A1;
    margin: 1.5rem 0;
    text-align: center;
    text-transform: capitalize;
}
.trust-faimly{
    position:relative;
}
.family-list{
    margin-bottom:1rem;
}
.family-list li{
    margin-bottom:0.5rem;
}
.family-list li span{
    font-size:25px;
}
/*.program-image img{*/
/*    width:100%;*/
/*}*/

.contact-section{
    padding:5rem 0;
    position:relative;
}
.inform-adrres-media {
    border-radius: 20px;
    overflow: hidden;
    margin-top:30px;
}

.inform-adrres-media .addrew-ss{
    background-color: #3e826b;
    display: flex;
    flex-wrap: wrap;
    padding: 30px;
    justify-content: space-between;
}

.inform-adrres-media .addrew-ss .footer-info-sss .info-icon {
    height: 40px;
    width: 40px;
    line-height: 0;
    min-width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f6f6f4;
    border-radius: 50%;
    margin-right: 20px;
    transition: all 0.4s ease-in-out;
}
.inform-adrres-media .addrew-ss .footer-info-sss .info-icon i{
    font-size:20px;
    color:#3e826b;
}
.inform-adrres-media .addrew-ss .footer-info-sss{
    width: 50%;
    display: flex;
}
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(1),
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(2){
   
    padding-bottom: 20px;
    padding-right:20px;
    border-bottom: 1px solid #f7f3ed1a;
    border-right: 1px solid #f7f3ed1a;
}
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(2){
     border-right:unset;
     padding-left:20px;
     padding-right:unset;
}

.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(3),
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(4){
    padding-top:20px;
    padding-right:20px;
     border-right: 1px solid #f7f3ed1a;
}
.inform-adrres-media .addrew-ss .footer-info-sss:nth-child(4){
     padding-right:unset;
     padding-left:20px;
     border-right: unset;
}
.inform-adrres-media .addrew-ss .footer-info-sss .info-import h4{
    font-size: 20px;
    color: #fff;
    margin-bottom: 5px;
}

.inform-adrres-media .addrew-ss .footer-info-sss .info-import a,
.inform-adrres-media .addrew-ss .footer-info-sss .info-import p{
    font-size: 15px;
    color: #fff;
    margin:0;
}

.contact-contner .contact-socialmedia{
display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
    padding: 40px;
    background:#f6f6f4;
}

.contact-contner .contact-socialmedia h4{
    font-size: 25px;
    color: #000;
    margin-bottom: 0;
}

.contact-contner .contact-socialmedia .mediac-ss li {
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}

.contact-contner .contact-socialmedia .mediac-ss li a{
    background:#3e826b;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}

.contact-contner .contact-socialmedia .mediac-ss li a i {
    font-size: 16px;
    color: #fff;
    position:relative;
    top:4px;
}
.send-contact-box{
    background: #f6f6f4;
    border-radius: 20px;
    padding: 30px;
}

.send-contact-box h4 {
    font-size:25px;
    margin-bottom:20px;
}

.send-contact-box .contact-form .contact-inforn{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    color: #000;
    background-color:#fff;
    border-radius: 10px;
    padding: 15px 20px;
    border: none;
    box-shadow: none;
    outline: none;
    width:100%;
    margin-bottom:15px;
}

.send-contact-box .contact-form .contact-inforn::placeholder{
    color: #000;
}

.send-contact-box .contact-form .form-btnsd{
    width: 100%;
    border-radius: 10px;
}

.about-cure-img-sec{
    padding:4rem 0 3rem;
    position:relative;
}

.about-cure-items img{
    /*height: 300px;*/
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
}

.about-curepwiper .swiper-wrapper{
    margin-bottom:40px;
}
.chronic-stikcys.new-sticky li{
    margin: 5px 14px;
}
.condtion-right p{
     display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.paitent-sevondtabn .row{
    row-gap:24px;
    justify-content:center;
}
.newjurny-image{
    position:relative;
}
.newjurny-image::before{
    content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: linear-gradient(*/
  /*  to bottom, */
  /*  rgba(255, 255, 255, 1) 0%,   */
  /*  rgba(255, 255, 255, 0.8) 20%,*/
  /*  rgba(255, 255, 255, 0) 50%  */
  /*);*/
  background: linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0.7));
 background: linear-gradient(to bottom, rgb(248 248 248) 0%, /* Solid White at the top */ rgba(255, 255, 255, 0.8) 10%,
 /* Slight transparency starts */ rgba(255, 255, 255, 0) 23% /* Fully transparent by the middle */);
}

.radio-month{
    display:flex;
    gap:15px;
}
.other-radioclass .labelke{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    color: #000;
   
        margin-top: 10px;
   
    
    
    margin-bottom: 10px;
}
.other-radioclass {
        margin-bottom: 15px;
}
.cuew-wlness-tion{
        background: linear-gradient(180deg, #f6f6f4, transparent);
    padding: 4rem 0;
}

.error-sec-main{
    padding:0 0 5rem;
    position: relative;
    background: #f6f6f4;
}

.error-content{
    width: 70%;
    margin: 0 auto;
    text-align: center;
}
.link{
    color:#3e826b;
    font-weight: 600;
}